
export default <LibMixins>{

    methods:{

        bannerPrev(){
            return this.$refs.banner && this.$refs.banner.swiper && this.$refs.banner.swiper.slidePrev();
        },
        bannerNext(){
            return this.$refs.banner && this.$refs.banner.swiper && this.$refs.banner.swiper.slideNext();
        },

    }


}